Bug 1119191 - ciphers(1) man page lacks description of ECC and TLSv1.2 suites
Summary: ciphers(1) man page lacks description of ECC and TLSv1.2 suites
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openssl
Version: 6.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On: 1108028
Blocks: 1188327
TreeView+ depends on / blocked
 
Reported: 2014-07-14 08:53 UTC by Jan Chaloupka
Modified: 2015-07-22 07:29 UTC (History)
3 users (show)

Fixed In Version: openssl-1.0.1e-34.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-22 07:29:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1398 normal SHIPPED_LIVE openssl bug fix and enhancement update 2015-07-20 18:07:24 UTC

Description Jan Chaloupka 2014-07-14 08:53:27 UTC
This is a clone of original report: bug #1108028.
The description of problem is contained in the original bug report.

Comment 5 errata-xmlrpc 2015-07-22 07:29:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1398.html


Note You need to log in before you can comment on or make changes to this bug.